﻿/* ////////////////////////////////////////////////////
MENU
//////////////////////////////////////////////////// */


/* //////////////////////////////
NAVIGATION 1
////////////////////////////// */

.menue-nav1{
	float:right;
	font-size: 12px;
	line-height:normal;
	margin-right:20px;
	margin-top:-20px;
	margin-bottom:10px;
}

* html .menue-nav1{ /* IE only. Add 1em spacing between menu and rest of content */
	margin-bottom: 1em;
}

.menue-nav1 a,.menue-nav1 a:link, .menue-nav1 a:active,.menue-nav1 a:visited, .menue-nav1 a:hover,
.nav1-dd a,.nav1-dd a:link, .nav1-dd a:active,.nav1-dd a:visited, .nav1-dd a:hover {
	text-decoration: none;
	color:#000000;
}


.menue-nav1 ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

.menue-nav1 li{
	display:inline;
	margin:0;
	padding:0;
}

.menue-nav1 a,.menue-nav1 a.single{
	float:left;
	background:url(../_img/nav1-tab-left.gif) no-repeat left top;
	margin:0;
	margin-right: 7px;
	padding:0 0 0 13px;
	text-decoration:none;
	display:block;
	height:20px;
	outline:none;
}

.menue-nav1 a.single{
	background:url(../_img/nav1-tab-left-single-item.gif) no-repeat left top;
}

.menue-nav1 a span,.menue-nav1 a.single span {
	float:left;
	display:block;
	background:url(../_img/nav1-tab-right.gif) no-repeat right top;
	padding:2px 13px 2px 4px;
	font:normal 12px Tahoma;
	color:#000000;
	height:16px;
	_height:auto;
	cursor:pointer;
}

.menue-nav1 a.single span {
	background:url(../_img/nav1-tab-right-single-item.gif) no-repeat right top;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.menue-nav1 a span,.menue-nav1 a.single span {float:none;}
/* End IE5-Mac hack */

.menue-nav1 a:hover span, .menue-nav1 li.selected a span{
	color: black;
}

.menue-nav1 a:hover, .menue-nav1 li.selected a{
	background-position:0% -125px;
}

.menue-nav1 a:hover span, .menue-nav1 li.selected a span{
	background-position:100% -125px;
}

html>/**/body .IEonlybr{ 	/* None IE browsers hack */
	display: none; 			/* Hide BR tag in non IE browsers, since it's not needed */
}

/* DROP DOWN DEFINITION */

.nav1-dd{
	position:absolute;
	top: 0;
	border:none;
	font:normal 11px Tahoma;
	line-height:20px;
	z-index:100;
	width: 212px;
	visibility: hidden;
	margin-top:-2px;
	_margin-top:-3px;
}

*:first-child+html .nav1-dd{	/* IE7 hack */
	padding-right:1px;
}

.nav1-dd ul li{
}

.nav1-dd a{
	width: auto;
	display: block;
	text-indent: 5px;
	padding: 2px 0;
	padding-left:4px;
	text-decoration: none;
	font:normal 11px Tahoma;
	color: #000000;
	background:url(../_img/nav1-dd-bg.png) repeat-y right;
	height:16px;
	outline:none;
}


.nav1-dd a.top{
	background:url(../_img/nav1-dd-top.png) no-repeat right top; 
	height:16px;
}

.nav1-dd a.top:hover{
	background:url(../_img/nav1-dd-top-hover.png) no-repeat right top;
}

.nav1-dd a.last{
	background:url(../_img/nav1-dd-bottom.png) no-repeat right bottom; 
	height:29px;
}

.nav1-dd a.last:hover{
	background:url(../_img/nav1-dd-bottom-hover.png) no-repeat right bottom;
}


* html .nav1-dd a{ /*IE only hack*/
	width: 100%;
}

.nav1-dd a:hover{
	background:url(../_img/nav1-dd-bg-hover.png) repeat-y right; 
}


/* //////////////////////////////
NAVIGATION 2 & 3
////////////////////////////// */

#menue-nav23 a{
	font-size:12px;
	display:block;
	margin:0;
	width:150px;	
	padding-top:3px;
	clear:both;
	background:  url(../_img/nav23-l2-mark-ar.gif) no-repeat top right;
	float:right;
	padding-right:10px;
	outline:none;

white-space:nowrap;
height:17px;
line-height:13px;
/*
	font-size:12px;
	display:block;
	margin:0;
	width:150px;	
	padding-top:3px;
	clear:both;
	background: #ffffff url(../_img/lang_ar/nav23-l2-mark.gif) no-repeat top righ;
	float:righ;
	padding-righ:10px;
	outline:none;

white-space:nowrap;
height:17px;
line-height:13px;*/
}

#menue-nav23 a:link, #menue-nav23 a:visited, #menue-nav23 a:active{
	color:#666666;
	text-decoration:none;
}
	
#menue-nav23 a:hover{	/* menu at mouse-over  */
	color:#ff0000;
	text-decoration:none;
}	
	
#menue-nav23 ul{


	list-style:none;


	margin:0;


	padding:0;


	float:righ;


}





#menue-nav23 ul li{


	clear:both;


	float:righ;


}





#menue-nav23 ul li a{


}





#menue-nav23 ul ul a{
	font-size:11px;
	clear:both;
	display:block;
	margin:0;
	width:125px;	
	padding-right:10px;
	padding-top:4px;
	padding-bottom:2px;
	margin-right:15px;
	_margin-right:5px;
	background: url(../_img/lang_ar/nav23-l3-mark.gif) no-repeat top right;
	float:none;
	outline:none;
white-space:nowrap;
height:13px;
}




#menue-nav23 ul ul a.last{
	clear:both;
	float:left;
}

#menue-nav23 ul ul{
	padding-bottom:10px;
}


